Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » MS14-026

Overview

Id MS14-026
Name MS14-026 Security Update for .NET Framework 4.5 and 4.5.1 on Win 7, Vista, Server 2008, Server 2008 R2 x64 (KB2931368)
Vendor Name microsoft
Product Windows Vista,Windows Server 2008,Windows 7,Windows Server 2008 R2
Content Type Critical Critical
Language(s) ENGLISH 
Operating System(s) Windows 
Released On 13 May 2014 12:00:00

MS14-026

MS14-026 Security Update for .NET Framework 4.5 and 4.5.1 on Win 7, Vista, Server 2008, Server 2008 R2 x64 (KB2931368)

Vendor Name

microsoft

Product

Windows Vista,Windows Server 2008,Windows 7,Windows Server 2008 R2

Released On

13 May 2014 12:00:00

Url

http://support.microsoft.com/default.aspx?kbid=2931368

Description

LSAC(v2)/LSAC(v3)
A security issue has been identified in a Microsoft software product that could affect your system. You can help protect your system by installing this update from Microsoft. For a complete listing of the issues that are included in this update, see the associated Microsoft Knowledge Base article. After you install this update, you may have to restart your system.

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:18:50